build:
  architecture: arm64
  id: '8'
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/dist/opensearch/opensearch-1.1.1-linux-arm64.tar.gz
  name: OpenSearch
  platform: linux
  version: 1.1.1
components:
- commit_id: 15e9f137622d878b79103df8f82d78d782b686a1
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/dist/opensearch-min-1.1.0-linux-arm64.tar.gz
  name: OpenSearch
  ref: '1.1'
  repository: https://github.com/opensearch-project/OpenSearch.git
- commit_id: 0a4ce10a812165e95801b77ede689064ffee2188
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-job-scheduler-1.1.0.0.zip
  name: job-scheduler
  ref: '1.1'
  repository: https://github.com/opensearch-project/job-scheduler.git
- commit_id: d33924fb14086ebb47df8cafce528393a4aaa015
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-reports-scheduler-1.1.1.0.zip
  name: dashboards-reports
  ref: '1.1'
  repository: https://github.com/opensearch-project/dashboards-reports.git
- commit_id: ceedf9a1da2c35f64e5aa95077098baa71df46f0
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-sql-1.1.0.0.zip
  name: sql
  ref: '1.1'
  repository: https://github.com/opensearch-project/sql.git
- commit_id: 3a8b8748e0dc01c3418f50143cdd651e66b78557
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-alerting-1.1.0.0.zip
  name: alerting
  ref: '1.1'
  repository: https://github.com/opensearch-project/alerting.git
- commit_id: 6436c155347355292ed91c108eade5f6f119c40b
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-security-1.1.0.0.zip
  name: security
  ref: '1.1'
  repository: https://github.com/opensearch-project/security.git
- commit_id: 7e16c39ab0197acd865e1b501955306cb32a0150
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-cross-cluster-replication-1.1.0.0.zip
  name: cross-cluster-replication
  ref: '1.1'
  repository: https://github.com/opensearch-project/cross-cluster-replication.git
- commit_id: e921d570d9af4a82aafc981e6a41591ded4fa7d3
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-performance-analyzer-1.1.0.0.zip
  name: performance-analyzer
  ref: '1.1'
  repository: https://github.com/opensearch-project/performance-analyzer.git
- commit_id: 1d8fbd404a7a4b226cd1d42877b51776ba127cdb
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-index-management-1.1.0.0.zip
  name: index-management
  ref: '1.1'
  repository: https://github.com/opensearch-project/index-management.git
- commit_id: 9fa629073365d34b2450428b33405c8d36fb6c5b
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-knn-1.1.0.0.zip
  name: k-NN
  ref: '1.1'
  repository: https://github.com/opensearch-project/k-NN.git
- commit_id: 569cedeedab46167614fb0148db37b35cd648712
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-anomaly-detection-1.1.0.0.zip
  name: anomaly-detection
  ref: '1.1'
  repository: https://github.com/opensearch-project/anomaly-detection.git
- commit_id: 83492829b92b222d25551375ba5277c28bf13005
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-asynchronous-search-1.1.0.0.zip
  name: asynchronous-search
  ref: '1.1'
  repository: https://github.com/opensearch-project/asynchronous-search.git
- commit_id: 0d498b10f62f0cc3896b736651af5103132200e1
  location: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.1.1/8/linux/arm64/builds/opensearch/plugins/opensearch-notebooks-1.1.0.0.zip
  name: dashboards-notebooks
  ref: '1.1'
  repository: https://github.com/opensearch-project/dashboards-notebooks.git
schema-version: '1.1'
